header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Bayonetta
  repository: kara.moe
  conditions:
    tagPresence:
      - d103261b-ff8c-4d1e-bc65-b28f836349b4
      - 2bf8ff57-e0c6-4bb8-8180-fd115675cf70
  actions:
    addTag:
      - tid: 863f3b29-7eaf-4fb7-a463-c2c3d470c788
        type: 18
